*, *::before, *::after { box-sizing: border-box; margin: 0; padding: 0; }

html {
  font-size: 14px;
  line-height: 22px;
  font-family: "Montserrat", sans-serif;
  font-weight: 450;
}

@media (max-width: 600px) {
  html { font-size: 15px; line-height: 27px; }
}

a { color: inherit; }
a:hover { opacity: 0.7; }

/* TEXT */
.h1 {
  font-size: min(2.35rem, 11vw);
  font-weight: 800;
  margin-bottom: 0.3rem;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  color: rgba(0,0,0,0.83);
  line-height: 1.1;
}

.h2 {
  font-weight: 700;
  font-size: 1rem;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  color: rgba(0,0,0,0.9);
  margin-bottom: 0.1rem;
}

.h3 {
  font-size: 0.82rem;
  font-size: 0.88rem;
  margin-bottom: 0.1rem;
  padding-top: 0.25rem;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  color: rgb(17, 17, 17);
  line-height: 1.4rem;
}

.strong {
  font-weight: 600;
}

p {
  font-size: 0.95rem;
  line-height: 1.63rem;
  color: rgba(0,0,0,1);
  margin: 0.5rem 0;
}


/* MAIN */
main {
  position: relative; /* for events page */
  max-width: 75rem;
  margin: 0 auto;
  padding: 0 min(8rem, 10vw) 12rem;
}

.hero {
  display: flex;
  gap: 2rem;
  margin-top: min(4rem, 8dvh);
  margin-bottom: 2.55rem;
}

.hero-description {
  margin-top: 1.4rem;
}

.hero-right {
  flex: 0 0 42%;
  max-width: 42%;
  margin-top: -0.5rem;
  overflow: hidden;
}

.hero-right img {
  width: 100%;
  border-radius: 0.1rem;
  margin-top: -14px;
}

@media (max-width: 680px) {
  .hero { flex-direction: column; }
  .hero-right { flex: none; max-width: 100%; margin-top: 0; }
}


/* CONTENT GRID */
.content-grid {
  display: grid;
  grid-template-columns: 1fr 1.4fr;
  gap: 2rem 2.5rem;
  border-top: 1px solid rgba(0,0,0,0.1);
  padding-top: 2rem;
}
@media (max-width: 600px) {
  .content-grid { grid-template-columns: 1fr; }
}
.content-col {
  display: flex;
  flex-direction: column;
  gap: 1.2rem;
}
.content-col:nth-child(2) {
  border-left: 1px solid rgba(0,0,0,0.12);
  padding-left: 1.8rem;
}
@media (max-width: 600px) {
  .content-col:nth-child(2) {
    border-left: none;
    padding-left: 0;
  }
}


/* INFO ITEMS */
.info-item {
  display: flex;
  gap: 0.75rem;
  font-size: 0.97rem;
}
.info-icon {
  flex-shrink: 0;
  width: 1.7rem;
  height: 1.7rem;
  position: relative;
}
.info-icon::before {
  position: absolute;
  content: '';
  background-color: rgba(157, 199, 30, 0.6);
  width: 100%;
  height: 100%;
  border-radius: 100%;
  margin-left: -10%;
  margin-top: 10%;
}
.info-icon img {
  position: relative;
  width: 100%;
  height: 100%;
  opacity: 0.7;
}


/* LIST */
.list {
  list-style: none;
  margin-top: 0.1rem;
}
.list li {
  font-size: 0.92rem;
  padding: 0.1rem 0;
  position: relative;
  padding-left: 1rem;
}
.list li::before {
  content: "– ";
  color: rgb(0,0,0,0.35);
  position: absolute;
  left: 0;
}



